@charset "utf-8";
/* CSS Document */

body {color:#3d3d3d;}

#rt-header, #rt-top {
  
    position: relative;
    border-top: 4px solid #3d3d3d;
    border-bottom: 5px solid #D9D9D9;
}
#rt-showcase .rt-block {z-index:0}

#rt-top-surround {

    border-bottom: none;

}
#rt-top-surround:after {
    background: none;
	background-color:#FFF;
}

.menu-block {
    padding: 20px 0 0 0;
    margin: 0px;
}

.gf-menu.l1 > li.active {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    color: rgba(255, 255, 255, 1) !important;
}

.gf-menu .item {
    font-family: Helvetica,sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #3d3d3d;
    padding: 4px 8px;
    text-align: left;
    text-shadow: none;
    text-decoration: none;
    display: block;
    outline: 0px none;
    cursor: pointer;
}

.gf-menu li:hover > .item {
    color:#3d3d3d !important;
    text-shadow: none;
    background-color: #D9D9D9;
}

.gf-menu li.parent > .item:after {
    color: #000;
}

.gf-menu .dropdown ul li:hover > .item {
	background: none repeat scroll 0% 0% #D9D9D9;
}

.gf-menu .dropdown {
	 margin: 0px auto;
    padding: 10px 0px;
    position: absolute;
    opacity: 0;
    left: -999em;
    text-align: left;
    border-right: 1px solid #;
    border-width: 0px 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color #D9D9D9 #D9D9D9;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: none repeat scroll 0% 0% #FFF;
    transition: opacity 0.2s ease-out 0s;
    border-radius: 0px 5px 5px;
    box-shadow: 0px 1px 0px #D9D9D9 inset, 0px 2px 0px #FFF inset, 0px 1px 1px rgba(0, 0, 0, 0.1);
    z-index: 1000;
	height:auto !important;
}

#rt-drawer {
    border-bottom: none;
}
#rt-showcase .rt-container {
     width:100%;
}
#rt-showcase .rt-grid-12 {
    margin: 0 auto;
    width: 100%;
}

#rt-showcase .rt-container .rt-block { 
padding:0px;
margin:0px;
}

.title4 .title:after {
    border-bottom: 6px solid #848484;
    content: "";
    display: block;
    position: relative;
    top: 6px;
    width: 40px;
}
.title4 .title {
    border-bottom: 3px solid #848484;
    border-radius: 0px;
    padding: 0px 0px 5px;
	color:#3d3d3d;
	text-transform:uppercase;
	font-size:25px;
}

h1 {color:#3d3d3d;}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0px none;
}



#rt-feature .rt-block { padding:0px; font-size:13px;}

#rt-feature .module-surround {padding:10px 0 0 0;}

#rt-utility .rt-block {padding:5px; }

#rt-utility { color: #FFF;
    background: url('../images/noise.png') repeat scroll 0% 0% #848484;
    background-position: 50% 50%;
    background-repeat: repeat-x;
	-webkit-box-shadow: inset 0px 17px 30px 0px rgba(50, 50, 50, 0.46);
-moz-box-shadow:    inset 0px 17px 30px 0px rgba(50, 50, 50, 0.46);
box-shadow:         inset 0px 17px 30px 0px rgba(50, 50, 50, 0.46);}
	
#rt-maintop {
    background: url('../images/bg-do-para.png') repeat scroll 0% 0% #d9d9d9 ;
    background-position: 50% 50%;
    background-repeat: repeat-x;
}

.center {text-align:center;}

#rt-mainbottom {background: url('../images/noise.png') repeat scroll 0% 0% #f3f3f3;
-webkit-box-shadow: inset 0px 7px 8px 1px rgba(25, 25, 32, 0.27);
-moz-box-shadow:    inset 0px 7px 8px 1px rgba(25, 25, 32, 0.27);
box-shadow:         inset 0px 7px 8px 1px rgba(25, 25, 32, 0.27);
}

#rt-extension {background-color:#FFF;}

#rt-extension > .rt-container > [class^="rt-grid"]:first-child > .rt-block {
    border-left: 1px solid transparent;
}
#rt-extension > .rt-container > [class^="rt-grid"] > .rt-block {
    border-left: 1px solid #BFBFBF;
}

/*#rt-mainbody a {color:#3d3d3d;}*/

.pad3col { padding:0 10px 0 0;}
.pad2col {padding:0 10px 0 10px;}

#rt-mainbody-surround {background-color:#fff;}

.ct-zoom{
	-webkit-transform-style:preserve-3d;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.ct-zoom:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
}

#rt-extra .rt-container {
     width:100%;
}
#rt-extra .rt-grid-12 {
    margin: 0 auto;
    width: 100%;
}


#rt-mainbody-surround #rt-services{

}

#rt-frota {border-top:1px solid #c9c9c9;-webkit-box-shadow: inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
box-shadow:         inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25); }
#rt-frota .rt-block {padding:10px 0 10px 0;}
#rt-frota .rt-container { }

.btn-rosa.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-rosa {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ec1090;
  background-image: -moz-linear-gradient(top, #e20586, #fa209f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e20586), to(#fa209f));
  background-image: -webkit-linear-gradient(top, #e20586, #fa209f);
  background-image: -o-linear-gradient(top, #e20586, #fa209f);
  background-image: linear-gradient(to bottom, #e20586, #fa209f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe20586', endColorstr='#fffa209f', GradientType=0);
  border-color: #fa209f #fa209f #c90477;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #fa209f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-rosa:hover,
.btn-rosa:focus,
.btn-rosa:active,
.btn-rosa.active,
.btn-rosa.disabled,
.btn-rosa[disabled] {
  color: #ffffff;
  background-color: #fa209f;
  *background-color: #fa0795;
}
.btn-rosa:active,
.btn-rosa.active {
  background-color: #e20586 ;
}


.box3 a:hover {
    color: #FFF;
}

.cinza { background-color:#393939; padding:10px; margin:0; color:#FFF; font-size:13px;
-webkit-box-shadow: inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
box-shadow:         inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
}
.preto {background-color:#202020;padding:10px; margin:0;color:#FFF; font-size:13px;
-webkit-box-shadow: inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
box-shadow:         inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
}
.vermelho {background-color:#ab2626;padding:10px; margin:0;color:#FFF; font-size:13px;
-webkit-box-shadow: inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
box-shadow:         inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
}
.laranja {background-color:#ab4f26;padding:10px; margin:0;color:#FFF; font-size:13px;
-webkit-box-shadow: inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
box-shadow:         inset 0px 6px 4px -2px rgba(50, 50, 50, 0.25);
}

.transparente { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5);
min-height :270px;

}
.ulpad { padding:10px; 
}

#rt-extension .rt-grid-8.rt-alpha .rt-block { padding:0px; margin:0px;}
#rt-extension .rt-grid-4.rt-omega .rt-block.hidden-phone {padding:0px;}

.titulos {background-color:#f3f3f3; border-left: 13px solid #3d3d3d; padding:0px;}

.readmore a {
    color: #FFF;
}

.cmc-signup .btn-primary {
    background-color: #E42862;
    background-image: linear-gradient(to bottom, #e42862, #e42862);
    background-repeat: repeat-x;
    border-color: #ac093c #ac093c #ac093c;
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

#rt-chamativo {border-top: 1px solid #D5D5D5;
box-shadow: 0px 1px 0px #FFF inset;
background-color:#f3f3f3;}

#rt-copyright a {color:#3d3d3d; text-decoration:underline;}

#rt-malhaweb .rt-block {padding:0px;}
#rt-malhaweb {background: url('../images/noise.png') repeat scroll 0% 0% #3d3d3d; color:#f3f3f3;}

.label-info, .badge-info {
    background-color: #3d3d3d;
}